﻿@media all {
    /* intro_group */
    #home_intro .intro_group { gap:var(--spacing-3L); align-items:center; }
    #home_intro .intro_group > div:nth-child(1) img { width:100%; }
    #home_intro .intro_group > div:nth-child(2) .link_as_button { margin-top:var(--spacing-0); }
    #home_intro .intro_group > div:nth-child(2) .search { margin-top:var(--spacing-1L); }

    /* course_list */
    #home_courses { background-size:200vw; background-color:var(--color-blue); }
    #home_courses .container_row_content { padding-top:0px; }

    #home_courses h2 { margin-top:0px; margin-bottom:var(--spacing-1L); text-align:center; line-height:1; }

    /* home_leading */
    #home_leading .container_row_content { padding-top:0px; padding-bottom:var(--spacing-1L); }

    #home_leading .leading_group { gap:var(--spacing-4L); align-items:center; }
    #home_leading .leading_group > div:nth-child(1) img { width:100%; border-radius:var(--spacing-2L); }

    #home_leading .leading_group > div:nth-child(2) a.link_as_button { margin-top:var(--spacing-2L); }

    /* home_create */
    #home_create { color:var(--color-white); background-color:var(--color-green); text-align:center; }
        
    #home_create h2 { margin-top:var(--spacing-1L); color:var(--color-white); font-size:var(--font-size-0); font-weight:var(--font-weight-normal);}
    #home_create p.callout { margin:0px auto; width:80%; font-size:var(--font-size-2L); font-weight:var(--font-weight-bolder);}
    #home_create a { margin-top:var(--spacing-2L); font-size:var(--font-size-0); }

    #home_create ul.benefits_list { margin-top:var(--spacing-2L); margin-bottom:var(--spacing-2L); grid-template-columns:repeat(4, 1fr); gap:var(--spacing-0); }
    #home_create ul.benefits_list li { color:var(--color-black); background-color:var(--color-white); border-radius:var(--spacing-2S); }
    #home_create ul.benefits_list li .body { padding:var(--spacing-2L) var(--spacing-0); }
    #home_create ul.benefits_list li .body img { margin:0px auto var(--spacing-1L) auto; width:60%; min-width:100px; }
    #home_create ul.benefits_list li .body p.title { margin:0px; font-size:var(--font-size-0); font-weight:var(--font-weight-bolder); }

    #home_create a.green_button { border:1px var(--color-white) solid; }
}

@media (max-width:1200px) {
    #home_create .container_row_content { padding-top:var(--spacing-5L); }

    #home_create h2 { font-size:var(--font-size-1L); }
}

@media (max-width:700px) {
    #home_intro .intro_group { grid-template-columns:1fr; text-align:center; }
    #home_intro .intro_group > div:nth-child(1) img { margin:0px auto; width:80%; }
    #home_intro .container_row_content.padding_top_bottom_1 { padding-bottom:var(--spacing-4L); }

    #home_leading { background-image:none; }
    #home_leading .container_row_content { padding-top:var(--spacing-3L); }
}